<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<!-- This file is generated by util/keylist.sh. DO NOT EDIT. -->
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
	<title> Key to action bindings </title>
<!--AUTO head begin-->
	<link rel="icon" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>
<h1> Key to action bindings </h1>
<table border=1 cellspacing=0>
<tr><th> key <th> action <th> source
<tr bgcolor="#DDFFFF">
	<th align=left>+ <td>
<I>Zoom In 20%</I><br>Zoom(-1.2) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>- <td>
<I>Zoom Out 20%</I><br>Zoom(+1.2) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>/ <td>
<I>Cycle line clip/refraction (toggle)</I><br>conf(toggle, editor/line_refraction, design) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>0 <td>
<I>Select Layer 10</I><br>SelectLayer(10) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>0-alt <td>
<I>Select Layer 20</I><br>SelectLayer(20) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>0-alt-ctrl <td>
<I>Toggle Layer 20</I><br>ToggleView(20) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>0-ctrl <td>
<I>Toggle Layer 10</I><br>ToggleView(10) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>1 <td>
<I>Select Layer 1</I><br>SelectLayer(1) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>1-alt <td>
<I>Select Layer 11</I><br>SelectLayer(11) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>1-alt-ctrl <td>
<I>Toggle Layer 11</I><br>ToggleView(11) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>1-ctrl <td>
<I>Toggle Layer 1</I><br>ToggleView(1) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>2 <td>
<I>Select Layer 2</I><br>SelectLayer(2) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>2-alt <td>
<I>Select Layer 12</I><br>SelectLayer(12) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>2-alt-ctrl <td>
<I>Toggle Layer 12</I><br>ToggleView(12) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>2-ctrl <td>
<I>Toggle Layer 2</I><br>ToggleView(2) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>3 <td>
<I>Select Layer 3</I><br>SelectLayer(3) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>3-alt <td>
<I>Select Layer 13</I><br>SelectLayer(13) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>3-alt-ctrl <td>
<I>Toggle Layer 13</I><br>ToggleView(13) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>3-ctrl <td>
<I>Toggle Layer 3</I><br>ToggleView(3) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>4 <td>
<I>Select Layer 4</I><br>SelectLayer(4) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>4-alt <td>
<I>Select Layer 14</I><br>SelectLayer(14) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>4-alt-ctrl <td>
<I>Toggle Layer 14</I><br>ToggleView(14) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>4-ctrl <td>
<I>Toggle Layer 4</I><br>ToggleView(4) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>5 <td>
<I>Select Layer 5</I><br>SelectLayer(5) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>5-alt <td>
<I>Select Layer 15</I><br>SelectLayer(15) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>5-alt-ctrl <td>
<I>Toggle Layer 15</I><br>ToggleView(15) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>5-ctrl <td>
<I>Toggle Layer 5</I><br>ToggleView(5) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>6 <td>
<I>Select Layer 6</I><br>SelectLayer(6) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>6-alt <td>
<I>Select Layer 16</I><br>SelectLayer(16) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>6-alt-ctrl <td>
<I>Toggle Layer 16</I><br>ToggleView(16) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>6-ctrl <td>
<I>Toggle Layer 6</I><br>ToggleView(6) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>7 <td>
<I>Select Layer 7</I><br>SelectLayer(7) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>7-alt <td>
<I>Select Layer 17</I><br>SelectLayer(17) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>7-alt-ctrl <td>
<I>Toggle Layer 17</I><br>ToggleView(17) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>7-ctrl <td>
<I>Toggle Layer 7</I><br>ToggleView(7) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>8 <td>
<I>Select Layer 8</I><br>SelectLayer(8) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>8-alt <td>
<I>Select Layer 18</I><br>SelectLayer(18) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>8-alt-ctrl <td>
<I>Toggle Layer 18</I><br>ToggleView(18) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>8-ctrl <td>
<I>Toggle Layer 8</I><br>ToggleView(8) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>9 <td>
<I>Select Layer 9</I><br>SelectLayer(9) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>9-alt <td>
<I>Select Layer 19</I><br>SelectLayer(19) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>9-alt-ctrl <td>
<I>Toggle Layer 19</I><br>ToggleView(19) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>9-ctrl <td>
<I>Toggle Layer 9</I><br>ToggleView(9) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>: <td>
<I>Command Entry</I><br>Command() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>< <td>
<I>Previous</I><br>SwitchRelative(-1)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>> <td>
<I>Next</I><br>SwitchRelative(+1)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>[ <td>
<I>Previous grid</I><br>Grid(down) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>\ <td>
<I>Full screen</I><br>fullscreen(toggle) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>] <td>
<I>Next grid</I><br>Grid(up) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;a <td>
<I>Change name (refdes)</I><br>AttributeDialog(object, name)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>a<br>&nbsp;c<br>&nbsp;&nbsp; <td>
<I>Change connections</I><br>QuickAttr(object, connect)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;d<br>&nbsp;&nbsp; <td>
<I>Change devmap</I><br>QuickAttr(object, devmap)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>a<br>&nbsp;f <td>
<I>Change footprint</I><br>AttributeDialog(object, footprint)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;n<br>&nbsp;&nbsp; <td>
<I>Change name</I><br>AttributeDialog(object, name)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>a<br>&nbsp;o<br>&nbsp;&nbsp; <td>
<I>Change role</I><br>QuickAttr(object, role)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;p<br>&nbsp;&nbsp; <td>
<I>Change portmap</I><br>QuickAttr(object, portmap)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>a<br>&nbsp;r <td>
<I>Change name (refdes)</I><br>AttributeDialog(object, name)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;s <td>
<I>Change slot num</I><br>AttributeDialog(object, -slot)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>a<br>&nbsp;u<br>&nbsp;&nbsp; <td>
<I>Change funcmap</I><br>QuickAttr(object, funcmap)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>a<br>&nbsp;v <td>
<I>Change value</I><br>AttributeDialog(object, value)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;1<br>&nbsp;&nbsp; <td>
<I>Select Buffer #1</I><br>BufferSwitch(1)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;2<br>&nbsp;&nbsp; <td>
<I>Select Buffer #2</I><br>BufferSwitch(2)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;3<br>&nbsp;&nbsp; <td>
<I>Select Buffer #3</I><br>BufferSwitch(3)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;4<br>&nbsp;&nbsp; <td>
<I>Select Buffer #4</I><br>BufferSwitch(4)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;5<br>&nbsp;&nbsp; <td>
<I>Select scratchpad</I><br>BufferSwitch(5)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;c<br>&nbsp;&nbsp;c<br>&nbsp;&nbsp;&nbsp; <td>
<I>Clear buffer</I><br>BufferClear() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;f<br>&nbsp;&nbsp;l<br>&nbsp;&nbsp;&nbsp; <td>
<I>Load buffer content from file</I><br>BufferClear(); BufferLoad(All); Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;f<br>&nbsp;&nbsp;s<br>&nbsp;&nbsp;&nbsp; <td>
<I>Save buffer content to file</I><br>BufferSave(All) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;l<br>&nbsp;&nbsp;s <td>
<I>Load buffer symbol/group from file</I><br>BufferLoad(Symbol); Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;m<br>&nbsp;&nbsp;l <td>
<I>Mirror buffer (left/right)</I><br>Mirror(Buffer, horizontal)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;m<br>&nbsp;&nbsp;u <td>
<I>Mirror buffer (up/down)</I><br>Mirror(Buffer, vertical)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;r<br>&nbsp;&nbsp;a <td>
<I>Arbitrarily Rotate Buffer</I><br>Rotate(Buffer, ask)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;r<br>&nbsp;&nbsp;l <td>
<I>Rotate buffer 90 deg CCW (left)</I><br>Rotate90(Buffer, 1)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;r<br>&nbsp;&nbsp;r <td>
<I>Rotate buffer 90 deg CW (right)</I><br>Rotate90(Buffer, -1)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>b<br>&nbsp;s<br>&nbsp;&nbsp;g <td>
<I>Save buffer group to file</I><br>BufferSave(Group)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>b<br>&nbsp;s<br>&nbsp;&nbsp;s <td>
<I>Save buffer symbol to file</I><br>BufferSave(Symbol)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>c-ctrl<br>&nbsp; <td>
<I>Copy selection to buffer</I><br>GetXY(Click to set the snap point for this buffer); BufferClear(Clear); BufferCopy(); Unselect(All); Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>delete <td>
<I>Remove object</I><br>Tool(Save); Tool(remove); GetXY(Click on object to remove); Tool(Press); Tool(Restore)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>down <td>
<I>Step Down</I><br>Cursor(Warp,0,1,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>down-ctrl <td>
<I>Scroll Down</I><br>Scroll(down) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>down-shift <td>
<I>Step +Down</I><br>Cursor(Pan,0,50,view) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>e<br>&nbsp;c <td>
<I>Copy selection to buffer</I><br>GetXY(Click to set the snap point for this buffer); BufferClear(Clear); BufferCopy(); Unselect(All); Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>e<br>&nbsp;d <td>
<I>Remove object</I><br>Tool(Save); Tool(remove); GetXY(Click on object to remove); Tool(Press); Tool(Restore)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>e<br>&nbsp;h <td>
<I>Mirror object horizontally</I><br>Mirror(auto, horizontal)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>e<br>&nbsp;m<br>&nbsp;&nbsp;r <td>
<I>Renumber symbols</I><br>RenumberDialog 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>e<br>&nbsp;p <td>
<I>Object Properties...</I><br>PropEdit(selection) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>e<br>&nbsp;s <td>
<I>Stroke</I><br>pendialog(object)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>e<br>&nbsp;t <td>
<I>Text string</I><br>EditText(Object) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>e<br>&nbsp;v <td>
<I>Mirror object vertically</I><br>Mirror(auto, vertical)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>e<br>&nbsp;w <td>
<I>Whirl object (rotate 90 deg)</I><br>Rotate90(auto)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>e<br>&nbsp;x <td>
<I>Cut selection to buffer</I><br>GetXY(Click to set the snap point for this buffer); BufferClear(Clear); BufferCut(MoveSelected); Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>enter <td>
<I>Click (left)</I><br>Tool(Press); Tool(Release)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>escape <td>
<I>Cancel</I><br>Tool(escape)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f1 <td>
<I>Circle</I><br>Tool(circle)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f11 <td>
<I>Arrow</I><br>Tool(arrow)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f12 <td>
<I>Lock</I><br>Tool(lock)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f2 <td>
<I>Wirenet</I><br>Tool(wirenet)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f3 <td>
<I>Line</I><br>Tool(line)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f4 <td>
<I>Text</I><br>Tool(text)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f5 <td>
<I>Rectangle</I><br>Tool(rect)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f7 <td>
<I>Buffer</I><br>Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f8 <td>
<I>Del/remove</I><br>Tool(remove)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f9 <td>
<I>Whirl (rotate 90 deg)</I><br>Tool(rotate)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;a <td>
<I>Save sheet as...</I><br>SaveAs() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;e <td>
<I>Export Sheet...</I><br>ExportDialog()
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;j <td>
<I>Export Project...</I><br>ExportProjectDialog()
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;n <td>
<I>New root sheet</I><br>New(@, root)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;n-shift <td>
<I>New aux sheet</I><br>New(@, aux)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;o <td>
<I>Load...</I><br>Load() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;p <td>
<I>Print sheet...</I><br>Print()
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;q <td>
<I>Quit</I><br>Quit() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;r <td>
<I>Revert sheet</I><br>Revert(sheet)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;s <td>
<I>Save sheet...</I><br>Save() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;u <td>
<I>Unload sheet</I><br>Unload(sheet) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;b <td>
<I>Previous grid</I><br>Grid(down) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;c <td>
<I>Custom grid</I><br>Grid(ask) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;d <td>
<I>Grid *2</I><br>SetGrid(*2) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;f <td>
<I>Next grid</I><br>Grid(up) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;h <td>
<I>Grid /2</I><br>SetGrid(/2) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;l <td>
<I>Enable local grid</I><br>conf(toggle, editor/local_grid/enable, design) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;v <td>
<I>Enable visible grid</I><br>conf(toggle, editor/draw_grid, design) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>i<br>&nbsp;c<br>&nbsp;&nbsp;d <td>
<I>Re-scan the devmap library</I><br>devmaplibRehash()
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>i<br>&nbsp;c<br>&nbsp;&nbsp;i <td>
<I>Data integrity check</I><br>Integrity() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>i<br>&nbsp;c<br>&nbsp;&nbsp;p <td>
<I>Preferences...</I><br>preferences
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>i<br>&nbsp;c<br>&nbsp;&nbsp;r <td>
<I>Re-scan the symbol library</I><br>SymlibRehash()
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>i<br>&nbsp;c<br>&nbsp;&nbsp;u <td>
<I>Re-scan the funcmap library</I><br>funcmaplibRehash()
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>j<br>&nbsp;h <td>
<I>Scroll Left</I><br>Scroll(left) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>j<br>&nbsp;j <td>
<I>Scroll Down</I><br>Scroll(down) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>j<br>&nbsp;k <td>
<I>Scroll Up</I><br>Scroll(up) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>j<br>&nbsp;l <td>
<I>Scroll Right</I><br>Scroll(right) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>k<br>&nbsp;h <td>
<I>Step Left</I><br>Cursor(Warp,-1,0,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>k<br>&nbsp;j <td>
<I>Step Down</I><br>Cursor(Warp,0,1,grid) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>k<br>&nbsp;k <td>
<I>Step Up</I><br>Cursor(Warp,0,-1,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>k<br>&nbsp;l <td>
<I>Step Right</I><br>Cursor(Warp,1,0,grid) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>k<br>&nbsp;r <td>
<I>Click (right)</I><br>Tool(Release); Popup(popup-obj, obj-type)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>k<br>&nbsp;space <td>
<I>Click (left)</I><br>Tool(Press); Tool(Release)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;- <td>
<I>TODO</I><br>Layer(remove) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;k <td>
<I>Select previous layer</I><br>LayerByStack(Select, Prev)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;l <td>
<I>Select next layer</I><br>LayerByStack(Select, Next)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;r <td>
<I>TODO</I><br>Layer(remove) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>left <td>
<I>Step Left</I><br>Cursor(Warp,-1,0,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>left-ctrl <td>
<I>Scroll Left</I><br>Scroll(left) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>left-shift <td>
<I>Step +Left</I><br>Cursor(Pan,-50,0,view) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>m<br>&nbsp;f<br>&nbsp;&nbsp;l <td>
<I>Lock floaters</I><br>ToggleFloaters(lock)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>m<br>&nbsp;f<br>&nbsp;&nbsp;o <td>
<I>Only floaters</I><br>ToggleFloaters(only)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>m<br>&nbsp;k<br>&nbsp;&nbsp;s <td>
<I>Loose symbol (no sym lock)</I><br>proptoggle(sheet, p/sheet/loose_sym)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>m<br>&nbsp;l<br>&nbsp;&nbsp;c <td>
<I>Continuous draw (toggle)</I><br>conf(toggle, editor/line_cont, design) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>m<br>&nbsp;l<br>&nbsp;&nbsp;f <td>
<I>Cycle line clip/refraction (toggle)</I><br>conf(toggle, editor/line_refraction, design) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>m<br>&nbsp;r<br>&nbsp;&nbsp;o <td>
<I>Rubber band: orthogonal lines</I><br>conf(toggle, editor/rubber_band_ortho, design) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>m<br>&nbsp;r<br>&nbsp;&nbsp;r <td>
<I>Rubber band mode</I><br>conf(toggle, editor/rubber_band_mode, design) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>m<br>&nbsp;s<br>&nbsp;&nbsp;p <td>
<I>Enable symbol auto-pasting to local lib</I><br>conf(toggle, editor/paste_to_local_lib, design)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>n-ctrl <td>
<I>New root sheet</I><br>New(@, root)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>p<br>&nbsp;a <td>
<I>place attribute text</I><br>GetXy(Click where the new attribute should be placed); PlaceAttrib()
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>p<br>&nbsp;m<br>&nbsp;&nbsp;p<br>&nbsp;&nbsp;&nbsp; <td>
<I>Manage plugins...</I><br>ManagePlugins() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>p<br>&nbsp;m<br>&nbsp;&nbsp;s<br>&nbsp;&nbsp;&nbsp; <td>
<I>Manage scripts...</I><br>BrowseScripts() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>p<br>&nbsp;p<br>&nbsp;&nbsp;c <td>
<I>Polygon Close</I><br>Polygon(Close) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>p<br>&nbsp;p<br>&nbsp;&nbsp;p <td>
<I>Polygon PreviousPoint</I><br>Polygon(PreviousPoint) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>p<br>&nbsp;t <td>
<I>place terminal</I><br>GetXy(Click where the new terminal should be placed); PlaceTerminal()
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>right <td>
<I>Step Right</I><br>Cursor(Warp,1,0,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>right-ctrl <td>
<I>Scroll Right</I><br>Scroll(right) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>right-shift <td>
<I>Step +Right</I><br>Cursor(Pan,50,0,view) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s-ctrl <td>
<I>Save sheet...</I><br>Save() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;a<br>&nbsp;&nbsp;a<br>&nbsp;&nbsp;&nbsp; <td>
<I>Select all visible objects on sheet</I><br>Select(All) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;b<br>&nbsp;&nbsp;b <td>
<I>objects</I><br>Breakup(selected, any, sheet)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;b<br>&nbsp;&nbsp;g <td>
<I>groups</I><br>Breakup(selected, group, sheet)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;b<br>&nbsp;&nbsp;p <td>
<I>polygons</I><br>Breakup(selected, poly, sheet)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;c<br>&nbsp;&nbsp;g <td>
<I>Custom group</I><br>GetXY(Click to set origin); Convert(selected, group)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;c<br>&nbsp;&nbsp;p <td>
<I>Polygon</I><br>GetXY(Click to set origin); Convert(selected, polygon)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;c<br>&nbsp;&nbsp;s <td>
<I>Symbol</I><br>GetXY(Click to set origin); Convert(selected, symbol)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;c<br>&nbsp;&nbsp;t <td>
<I>Terminal</I><br>GetXY(Click to set origin); Convert(selected, terminal)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;i<br>&nbsp;&nbsp; <td>
<I>Invert selection on sheet</I><br>Select(Invert) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;l<br>&nbsp;&nbsp;k<br>&nbsp;&nbsp;&nbsp; <td>
<I>List locked objects</I><br>query(view, "@.locked == 1")
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;l<br>&nbsp;&nbsp;u<br>&nbsp;&nbsp;&nbsp; <td>
<I>List unnamed symbols</I><br>query(view, '@.a.role == "sym" || @.a.name ~ "[?]$"') 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;p <td>
<I>Edit properties</I><br>propedit(selection) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;r<br>&nbsp;&nbsp; <td>
<I>Remove selected objects</I><br>RemoveSelected() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;s<br>&nbsp;&nbsp; <td>
<I>Advanced search and select</I><br>SearchDialog() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;t <td>
<I>Testbench affiliation</I><br>TestBenchDialog(selected) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>s<br>&nbsp;u<br>&nbsp;&nbsp;a<br>&nbsp;&nbsp;&nbsp; <td>
<I>Unselect all objects on sheet</I><br>Unselect(All) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>s<br>&nbsp;u<br>&nbsp;&nbsp;p<br>&nbsp;&nbsp;&nbsp; <td>
<I>Unselect all objects in projet</I><br>Unselect(AllProject) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;b <td>
<I>Buffer</I><br>Tool(buffer)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;c <td>
<I>Circle</I><br>Tool(circle)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;d <td>
<I>Del/remove</I><br>Tool(remove)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;k <td>
<I>Lock</I><br>Tool(lock)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;l <td>
<I>Line</I><br>Tool(line)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;m <td>
<I>Move</I><br>Tool(move)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;n <td>
<I>Arrow</I><br>Tool(arrow)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;o <td>
<I>Whirl (rotate 90 deg)</I><br>Tool(rotate)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;p <td>
<I>Change pen</I><br>Preferences(colors)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;p-shift <td>
<I>Copy</I><br>Tool(copy)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;r <td>
<I>Rectangle</I><br>Tool(rect)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;t <td>
<I>Text</I><br>Tool(text)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;w <td>
<I>Wirenet</I><br>Tool(wirenet)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>t<br>&nbsp;x <td>
<I>xmirror</I><br>Tool(xmirror)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>t<br>&nbsp;y <td>
<I>ymirror</I><br>Tool(ymirror)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>u<br>&nbsp;c <td>
<I>Clear undo-buffer</I><br>Undo(ClearList) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>u<br>&nbsp;d<br>&nbsp;&nbsp; <td>
<I>Undo dialog (for debugging)</I><br>UndoDialog() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>u<br>&nbsp;r <td>
<I>Redo last undone operation</I><br>Redo() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>u<br>&nbsp;u <td>
<I>Undo last operation</I><br>Undo() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>up <td>
<I>Step Up</I><br>Cursor(Warp,0,-1,grid) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>up-ctrl <td>
<I>Scroll Up</I><br>Scroll(up) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>up-shift <td>
<I>Step +Up</I><br>Cursor(Pan,0,-50,view) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>v-ctrl<br>&nbsp; <td>
<I>Paste buffer to layout</I><br>Tool(buffer) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>v<br>&nbsp;c <td>
<I>Center cursor</I><br>Center() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>v<br>&nbsp;d<br>&nbsp;&nbsp;n <td>
<I>Next</I><br>SwitchRelative(+1)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>v<br>&nbsp;d<br>&nbsp;&nbsp;p <td>
<I>Previous</I><br>SwitchRelative(-1)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>v<br>&nbsp;f <td>
<I>Zoom Extents</I><br>Zoom() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>v<br>&nbsp;r<br>&nbsp;&nbsp;g <td>
<I>Reset GUI</I><br>
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>v<br>&nbsp;r<br>&nbsp;&nbsp;v <td>
<I>Reset View</I><br>
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>w<br>&nbsp;a <td>
<I>Abstract model</I><br>AbstractDialog() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>w<br>&nbsp;l <td>
<I>Library</I><br>LibraryDialog(symbol, sheet) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>w<br>&nbsp;m <td>
<I>Message Log</I><br>LogDialog() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>w<br>&nbsp;t <td>
<I>Tree view</I><br>TreeDialog() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>w<br>&nbsp;w<br>&nbsp;&nbsp;d <td>
<I>devmaps</I><br>LibraryDialog(devmap, sheet) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>w<br>&nbsp;w<br>&nbsp;&nbsp;s <td>
<I>spice libs</I><br>LibraryDialog(spicelib, sheet) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>w<br>&nbsp;w<br>&nbsp;&nbsp;u <td>
<I>funcmaps</I><br>LibraryDialog(funcmap, sheet) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>y-ctrl <td>
<I>Redo last undone operation</I><br>Redo() 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>z-ctrl <td>
<I>Undo last operation</I><br>Undo() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;1<br>&nbsp;&nbsp; <td>
<I>Zoom to 0.10k/px</I><br>Zoom(=100)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>z<br>&nbsp;2<br>&nbsp;&nbsp; <td>
<I>Zoom to 0.25k/px</I><br>Zoom(=250)
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;5<br>&nbsp;&nbsp; <td>
<I>Zoom to 0.50k/px</I><br>Zoom(=500)
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>z<br>&nbsp;e<br>&nbsp;&nbsp; <td>
<I>Zoom Extents</I><br>Zoom() 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;s<br>&nbsp;&nbsp; <td>
<I>Zoom to selection</I><br>ZoomTo(selected) 
<td> menu-default.lht
<tr bgcolor="#DDFFFF">
	<th align=left>z<br>&nbsp;x<br>&nbsp;&nbsp; <td>
<I>Zoom Out 20%</I><br>Zoom(+1.2) 
<td> menu-default.lht
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;z<br>&nbsp;&nbsp; <td>
<I>Zoom In 20%</I><br>Zoom(-1.2) 
<td> menu-default.lht
</table>

</body></html>
